<article class="block block--event">
  <div class="block__inner">
    <section class="block__media">
       }}
    </section>
    <section class="block__text">
      <div class="block__category"></div>
      <h2 class="block__title">Variable</h2>
      <p class="block__location">Beursschouwburg, Brussels</p>
      <time class="block__time">13.06.19 → 19.06.19</time>
      <div class="block__excerpt body">
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellat nobis doloremque distinctio quam nam, natus cumque amet magnam hic nemo earum soluta vero sint? Quod officiis vel porro mollitia nihil.</p>
        <p><a href="">View the event on Beursschouwburg’s website</a></p>
      </div>
    </section>
  </div>
</article>
